Subject: proposed TLS authz extension standard

From: Stefan Sels <[email-masked]>
Date: Tue, 10 Feb 2009 11:32:08 +0100

To whom it may concern,

as pointed out by the Free Software Fondation, the proposed/drafted "TLS
authz extension" is threatened by a patent filed by one of the authors.

https://datatracker.ietf.org/ipr/1026/

Therefore I kindly urge you to postpone the standard process 
to reconsider all the legal consequences that might turn out for users.

I can't imagine that the IETF encourages questionable practices
regarding intellectual property rights during a standard process.

Regards from Germany,
  Stefan Sels